V1MeIntroduction
Save your private preferred name and, optionally, your sex for health estimates
Authorization
bearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/me/introduction" \ -H "Content-Type: application/json" \ -d '{}'{ "preferredName": "string", "sex": "female"}